.successfull {
    padding-top: 154px;
    padding-bottom: 154px;
    background: url(/img/successfull-shadow.svg) repeat-y right top $color-bg-1;
    background-size: contain;

    @include media-breakpoint-down(lg){
        padding-top: 89px;
        padding-bottom: 141px;
        background-size: 85%;
        background-repeat: no-repeat;
        background-position: bottom 60px right -264%;
    }

    &__scrollbar {
        max-height: 291px;
        height: 291px;
        overflow-y: auto;
    }

    &__img{
        @include media-breakpoint-down(lg){
            margin-top: 58px;
            width: calc(100% + $padding-ignore);
            margin-left: calc($padding-size * -1);
          }
    }
}